# Uses of Interface
org.eclipse.ui.navigator.INavigatorSorterService

Packages that use INavigatorSorterService
Package
Description
org.eclipse.ui.navigator
Provides the Common Navigator framework.

## Uses of INavigatorSorterService in org.eclipse.ui.navigator

Methods in org.eclipse.ui.navigator that return INavigatorSorterService
Modifier and Type
Method
Description
`INavigatorSorterService`
INavigatorContentService.`getSorterService()`
The sorter service provides the appropriate sorter based on the current items being sorted.